/*
 * jQuery FlexSlider v2.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 */


/* FlexSlider Default Theme
*********************************/
.flexslider {
	position:relative;
	zoom:1;
}
.flex-viewport {
	max-height:2000px;
	
	-webkit-transition:all 1s ease;
	-moz-transition:all 1s ease;
	transition: all 1s ease;
}
.loading .flex-viewport {
	max-height:300px;
}
.flexslider .slides {
	zoom:1;
}


/* Direction Nav */
.flex-direction-nav {
	*height:0;
}
.flex-direction-nav a {
	width:30px;
	height:85%;
	display:block;
	position:absolute;
	top:0;
	z-index:10;
	cursor:pointer;
	text-indent:-9999px;
	opacity:0;
	
	-moz-transition: all .3s ease;
	-webkit-transition: all .3s ease;
	-ms-transition: all .3s ease;
	-o-transition: all .3s ease;
	transition: all .3s ease;
}
.flex-direction-nav .flex-next {
	background-position:100% 0;
	/*right:-36px;*/
	right:0;
}
.flex-direction-nav .flex-prev {
	/*left:-36px;*/
	left:0;
}
.flexslider:hover .flex-next {
	opacity:0.8;
	right:5px;
}
.flexslider:hover .flex-prev {
	opacity:0.8;
	left:5px;
}
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover {
	opacity:1;
}
.flex-direction-nav .flex-disabled {
	opacity:0.3 !important;
	filter:alpha(opacity=30);
	cursor:default;
}

/* Control Nav */
.flex-control-nav {
	position:absolute;
	bottom:-30px;
	left:15px;
}
.flex-control-nav li {
	margin-right:5px;
}
.flex-control-paging li a {
	cursor:pointer;
}
.flex-control-paging li a:hover {
}
.flex-control-paging li a.flex-active {
}
.flex-control-thumbs {
	margin:5px 0 0;
	position:static;
	overflow:hidden;
}
.flex-control-thumbs li {
	width:25%;
	float:left;
	margin:0;
}
.flex-control-thumbs img {
	width:100%;
	display:block;
	opacity:0.7;
	cursor:pointer;
}
.flex-control-thumbs img:hover {
	opacity:1;
}
.flex-control-thumbs .flex-active {
	opacity:1;
	cursor:default;
}

@media screen and (max-width: 860px) {
	.flex-direction-nav .flex-prev {
		opacity:1;
		left:0;
	}
	.flex-direction-nav .flex-next {
		opacity:1;
		right:0;
	}
}
@media only screen and (min-width: 980px) {
	#carousel .flex-control-nav {
		bottom:10px; 
		left:20px;
	}
}